using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using ProjectShoeShop.Entities;

namespace ProjectShoeShop.Repositories;

public interface ISupplyShoesRepository
{
    IEnumerable<SupplyShoes> ReadSupplyShoes(int? supplyId = null, int? shoesId = null);

    void CreateSupplyShoes(SupplyShoes supplyShoes);

    void DeleteSupplyShoes(int id);
}
